启动apache报错 [warn] module php5_module is already loaded, skipping

module php5_module is already loaded, skipping
已邀请:

空心菜 - 牛逼你来

赞同来自: OpenSkill Kevin

一般出现这种问题有两种情况:
1.在apache安装目录conf下httpd.conf里可能重复了一行LoadModule php5_module modules/libphp5.so,删除重复的行就行。
2.或者在其他的conf文件中加载load了,如下yum安装的httpd,conf.d/php.conf里

LoadModule php5_module modules/libphp5.so

要回复问题请先登录注册